/* Allgemein */

/* html ***************************************************************************************************************/
html
{
    font-family : Lato, Helvetica, Roboto, sans-serif;
    font-size   : 22px;
}

/* body ***************************************************************************************************************/
body
{
    font-family : Lato, Helvetica, Roboto, sans-serif;
    text-align  : center;
    font-size   : 1rem;
    line-height : 1.2727272727272727rem;
}

/* img ****************************************************************************************************************/

nav.top-menu a.navbar-brand img, nav.awo-main-menu a.navbar-brand img
{
    width      : 100%;
    height     : 100%;
    max-height : 120px;
    padding    : 0;
}

nav.top-menu a.nav-link img
{
    padding-bottom : 10.84337349%;
    display        : block;
    margin         : 0 19.27710843% 0 19.27710843%;
    width          : 61.44578313%;
}

nav.top-menu li.nav-item.top-menu-contact a.nav-link img
{
    padding-bottom : 13.43283582%;
    margin         : 0 0 0 23.88059701%;
    width          : 76.11940299%;
}

.flip-card .flip-card-front img
{
    width   : 100%;
    height  : 100%;
    display : block;
}

.two-column-sidebar-content img:first-child,
.two-column-sidebar-content a:first-child img
{
    margin-bottom : 1.5909090909090908rem;
    max-width     : 100%;
}

.tile-menu-nursery img,
.tile-menu-womens-refuge img
{
    width         : 36.35445595%;
    max-width     : 144px;
}

.two-column-sidebar-content a.sidebar-button img,
.two-column-sidebar-content a.sidebar-button img:first-child,
.two-column-sidebar-content a.sidebar-button:first-child img
{
    width         : 36.35445595%;
    max-width     : 144px;
    margin-bottom : 2.6387%;
}

.switch-button-row-red a img,
.switch-button-row-green a img
{
    padding        : 0 8% 0 5%;
    width          : 25%;
    display        : inline-block;
    vertical-align : middle;
}

.one-column-main-content > img,
.two-column-main-content > img
{
    margin-top         : 5%;
    -webkit-box-shadow : 0 0 3.125rem rgba(0, 0, 0, .75); /* 50 */
    box-shadow         : 0 0 3.125rem rgba(0, 0, 0, .75); /* 50 */
    max-width          : 100%;
    height             : auto;
}

div.nursery-team img,
div.nursery-concept img,
div.nursery-routine img,
div.nursery-homework img,
div.nursery-holidays img,
div.nursery-food img,
div.nursery-parents img,
div.nursery-images img,
div.womens-refuge-icon img
{
    width     : 3.4375vw;
    max-width : 66px;
}

div.womens-refuge-icon-arrow img
{
    width     : 1.5104vw;
    max-width : 29px;
}

a.exit img,
a.content-logo img
{
    max-width : 100%;
    height    : auto;
}

a.womens_refuge_button_left img,
a.womens_refuge_button_center img,
a.womens_refuge_button_right img
{
    width         : auto;
    height        : 10.4166667vw;
    max-height    : 200px;
    margin-left   : auto;
    margin-right  : auto;
    margin-bottom : 0.520833333vw;
    display       : block;
}

a.womens_refuge_button_left img
{
    padding-left : 3.90625vw;
}

div.obit img
{
    padding-top: 0.2727272727272727rem;
    padding-bottom:  0.5rem;
    max-width: 100%;
}

figure.news img
{
    max-width: 100%;
}

/* label **************************************************************************************************************/


/* main ***************************************************************************************************************/

main
{
    margin     : 13.02083333% auto 0 auto;
    width      : 100%;
    max-width  : 1920px;
    padding    : 0 6.614583333% 5.208333333% 2.604166667%;
    min-height : 100%;
}

/* section ************************************************************************************************************/


/* header *************************************************************************************************************/

header
{
    margin    : auto;
    width     : 100%;
    max-width : 1920px;
    padding   : 2.083333333% 6.614583333% 0 2.604166667%;
}

/* div ****************************************************************************************************************/

div.one-column-main-content
{
    padding    : 2.581755593803787% 25.35857716580608% 5% 11.87607573149742%;
    width      : 100%;
    min-height : 100%;
}

div.two-column-main-content
{
    padding    : 2.581755593803787% 1.434308667% 5% 11.87607573149742%;
    width      : 74.64142283%;
    min-height : 100%;
}

div.two-column-sidebar-content
{
    padding    : 2.581755593803787% 0 5% 1.434308667%;
    width      : 25.35857717%;
    text-align : left;
    min-height : 100%;
}

div.owl-carousel,
div.tile-menu-nursery,
div.tile-menu-womens-refuge,
.one-column-main-content section,
.two-column-main-content.no-tiles,
.two-column-sidebar-content.no-tiles
{
    padding-top : calc(72px + 1.835915089%);
}

hr + div.owl-carousel
{
    padding-top : 2.581755593803788%;
}

.two-column-main-content div.owl-carousel
{
    padding-top : 0;
}

div.flip-card,
.flip-card-menu div.flex-box-column,
.tile-menu-nursery a,
.tile-menu-womens-refuge a
{
    flex-basis : 23.9242685%;
    max-width  : 417px;
}

div.flip-card.fc-full
{
    max-height : 417px;
}

div.flip-card.fc-half
{
    flex-basis : 47.9616307%;
    max-height : 200px;
}

div.flip-card-front div.fc-headline-box
{
    position      : absolute;
    width         : 95%;
    bottom        : 3%;
    margin-left   : 2.5%;
    margin-right  : 2.5%;
    border-style  : solid;
    border-width  : 2px;
    border-radius : 0.520833333vw;
}

div.flip-card-front div.fc-headline-box-up
{
    top    : 3%;
    bottom : unset;
}

div.flip-card-back, div.flip-card-front img
{
    border-style  : solid;
    border-width  : 2px;
    border-radius : 1.458333333vw;
}

div.flip-card.fc-half div.flip-card-back,
div.flip-card.fc-half div.flip-card-front img,
a.fc-half,
a.sidebar-button div.fc-half,
a.womens_refuge_button_left,
a.womens_refuge_button_center,
a.womens_refuge_button_right
{
    border-radius : 1.041666667vw;
}

div.flip-card-front
{
    position : relative;
}

nav.top-menu a.nav-link div
{
    display : block;
}

nav.top-menu li.nav-item.top-menu-contact a.nav-link div div
{
    margin     : 0 0 0 23.88059701%;
    width      : 76.11940299%;
    text-align : center;
}

div.flip-card-menu
{
    padding-top : 4.876649455%;
}

div.fc-full,
.flip-card-menu div.flex-box-column
{
    margin-bottom : 2.581755593803787%;
}

div.tile-menu-nursery,
div.tile-menu-womens-refuge
{
    margin-bottom : 1.290877796901894%;
}

.switch-button-row-red,
.switch-button-row-green
{
    display         : flex;
    width           : 100%;
    height          : 25%;
    justify-content : flex-end;
    margin-top      : -1.290877796901894%;
    margin-bottom   : 2.581755593803787%;
}

div.womens-refuge-main-buttons
{
    display         : flex;
    width           : 100%;
    justify-content : flex-start;
    flex-wrap       : wrap;
    margin-top      : 2rem;
}

div.nursery-team,
div.nursery-concept,
div.nursery-routine,
div.nursery-homework,
div.nursery-holidays,
div.nursery-food,
div.nursery-parents,
div.nursery-images,
div.womens-refuge-icon
{
    border-radius  : 50%;
    width          : 4.322916667vw;
    max-width      : 83px;
    height         : 4.322916667vw;
    max-height     : 83px;
    vertical-align : middle;
    padding        : 0.442708333vw;
    margin-right   : 1.403180543%;
    float          : left;
}

div.womens-refuge-icon-arrow
{
    margin-top   : 1.5%;
    margin-right : 1.403180543%;
    float        : left;
}

div.jobs,
div.local-assoc
{
    text-align : left;
}

div.womens-refuge-contingency-number-right
{
    padding-left : 1.403180543%;
    text-align   : left;
}

div.inner-sidebar-button
{
    display: block;
    overflow: hidden;
    margin-bottom: 2.6387%;
    padding: 2.6387%;
}

div.obit
{
    width: 100%;
    border-style: solid;
    border-width: 5px;
    padding: 3%;
    display: flex;
    margin-bottom: 5%;
}

div.obit .w30
{
    text-align: left;
}

div.obit .w70
{
    padding-left: 3%;
}

div.news
{
    margin-bottom: 5%;
}

/* hr *****************************************************************************************************************/
hr
{
    margin           : 0;
    border-top-width : 1px;
}

.jobs hr,
.local-assoc hr
{
    margin : 1.75rem 0 1.75rem 0;
}

/* h ******************************************************************************************************************/
h1, h2, h3, h4, h5
{
    text-align  : left;
    font-weight : 500;
}

h1
{
    font-size   : 1.36rem;
    line-height : 1.5909090909090908rem;
}

div.nursery-team + h1,
div.nursery-concept + h1,
div.nursery-routine + h1,
div.nursery-homework + h1,
div.nursery-holidays + h1,
div.nursery-food + h1,
div.nursery-parents + h1,
div.nursery-images + h1
{
    margin-top    : 2.245088868%;
    margin-bottom : 5.238540692%;
}

div.womens-refuge-icon + h1
{
    padding-top   : 2.245088868%;
    margin-bottom : 5.238540692%;
}

div.womens-refuge-icon-arrow + h1
{
    padding-top   : 2.245088868%;
    margin-bottom : 5.238540692%;
}

div.obit .w30 img + h1
{
    margin-bottom: 0.2rem;
}

h2, h4, .awo-main-menu a
{
    font-size   : 1rem;
    line-height : 1.2727272727272727rem;
    margin      : 0;
}

.h2-icons div + h2
{
    margin-top    : 4.8%;
    margin-bottom : 3.5%;
}

.one-column-main-content h2,
.two-column-main-content h2
{
    margin-bottom : 0.5rem;
}

div.news h2 {
    font-size   : 1.36rem;
    line-height : 1.5909090909090908rem;
}

h3
{
    font-size   : 1rem;
    line-height : 1.2727272727272727rem;
    font-weight : 400;
}

div.flip-card-front h3
{
    font-size      : 1.227272727rem;
    line-height    : 1.363636364rem;
    text-align     : center;
    font-weight    : 700;
    text-transform : uppercase;
    margin-bottom  : 0.15rem;
}

.tile-menu-nursery h3,
.tile-menu-womens-refuge h3
{
    font-size      : 1.041666667vw;
    line-height    : 1.197916667vw;
    text-align     : center;
    font-weight    : 700;
    text-transform : uppercase;
    margin-bottom  : 0;
    margin-top     : 1.3%;
    overflow       : hidden;
}

.womens-refuge-contingency-number h3
{
    margin-top  : 1.5%;
    font-size   : 1.36rem;
    line-height : 1.5909090909090908rem;
    text-align  : left;
    font-weight : 500;
}

.sidebar-button h3
{
    font-size   : 1.36rem;
    line-height : 1.5909090909090908rem;
    text-align  : left;
    font-weight : 500;
    text-align: center;
}

div.flip-card-back h4
{
    font-size   : 1rem;
    line-height : 1.181818182rem;
    text-align  : left;
    font-weight : 900;
}

/* p ******************************************************************************************************************/
p
{
    text-align  : left;
    font-weight : 400;
    font-size   : 1rem;
    line-height : 1.5rem;
}

p.no-space
{
    margin-bottom : 0;
}

.womens-refuge-contingency-number p
{
    margin-bottom : 0.3rem;
}

.sidebar-button p
{
    margin-bottom : 0.3rem;
    text-align: center;
}

/* span ***************************************************************************************************************/
span
{
    text-align  : left;
    font-weight : 400;
    font-size   : 1rem;
    line-height : 1.5rem;
}

.switch-button-row-red a span,
.switch-button-row-green a span
{
    text-decoration : none;
    font-size       : 1.041666667vw;
    line-height     : 1.197916667vw;
    text-align      : left;
    font-weight     : 700;
    text-transform  : uppercase;
    overflow        : hidden;
    width           : 75%;
    display         : inline-block;
    vertical-align  : middle;
}

span.tab
{
    margin-left : 1em;
    display     : block;
}

.womens-refuge-contingency-number-red span
{
    font-size   : 1.36rem;
    line-height : 1.5909090909090908rem;
    text-align  : left;
    font-weight : 500;
}

/* em *****************************************************************************************************************/
.womens-refuge-main-content em
{
    display       : block;
    text-align    : left;
    font-size     : 1.3636364rem;
    line-height   : 1.590909091rem;
    font-weight   : 400;
    margin-bottom : 0.5rem;
}

/* i ******************************************************************************************************************/


/* a ******************************************************************************************************************/
nav.top-menu a.navbar-brand
{
    width        : 28.68617326%;
    min-width    : 250px;
    margin-right : 0;
}

nav.awo-main-menu a.navbar-brand
{
    width        : 28.68617326%;
    min-width    : 198px;
    margin-right : 0;
}

nav.top-menu a.nav-link
{
    width : 100%;
}

nav.top-menu a.nav-link
{
    width : 100%;
}

div.flip-card-back a
{
    font-size   : 1rem;
    line-height : 1.181818182rem;
    text-align  : left;
    font-weight : 500;
}

.awo-main-menu a
{
    font-size   : 1rem;
    line-height : 1.2727272727272727rem;
    font-weight : 500;
}

a.carousel-control-prev, a.carousel-control-next
{
    opacity       : unset;
    top           : unset;
    bottom        : 183px;
    width         : 50px;
    height        : 50px;
    border-radius : 25px;
}

.tile-menu-nursery a,
.tile-menu-womens-refuge a
{
    height        : 12.90877797%;
    max-height    : 225px;
    margin-bottom : 1.434308663%;
    padding       : 0.6%;
    overflow      : hidden;
}

a.sidebar-button,
a.sidebar-button:focus,
a.sidebar-button:hover,
a.sidebar-button:active,
a.sidebar-button:visited
{
    display         : block;
    padding         : 2.5065%;
    overflow        : hidden;
    text-decoration : none;
    text-align      : center;
}

.tile-menu-nursery a,
.tile-menu-womens-refuge a,
.tile-menu-nursery a:focus,
.tile-menu-womens-refuge a:focus,
.tile-menu-nursery a:hover,
.tile-menu-womens-refuge a:hover,
.tile-menu-nursery a:active,
.tile-menu-womens-refuge a:active,
.tile-menu-nursery a:visited,
.tile-menu-womens-refuge a:visited
{
    text-decoration : none;
}

.switch-button-row-red a,
.switch-button-row-green a
{
    flex-basis      : 23.9242685%;
    max-width       : 417px;
    text-decoration : none;
    padding         : 0.25%;
    display         : block;
    border          : 2px solid;
    height          : 3.442340792%;
    border-radius   : 0.78125vw;
}

.one-column-main-content a,
.two-column-main-content a
{
    text-align : left;
}

.jobs > a,
.local-assoc > a
{
    text-align    : left;
    display       : block;
    margin-bottom : 1rem;
}

a.exit
{
    display       : block;
    position      : absolute;
    top           : 0;
    left          : 34.5%;
    height        : 11.71875vw;
    width         : 12.604167vw;
    z-index       : 200;
    padding       : 5.4167vw 0.78125vw 0.78125vw 0.78125vw;
    border-left   : 1px solid;
    border-right  : 1px solid;
    border-bottom : 1px solid;
    border-radius : 0 0 1.302083vw 1.302083vw;
}

a.content-logo
{
    display       : table;
    margin-bottom : 15px;
    max-width     : 100%;
}

a.womens_refuge_button_left,
a.womens_refuge_button_center,
a.womens_refuge_button_right
{
    flex-basis      : 16.145833333vw;
    text-decoration : none;
    padding         : 0.5208333333vw;
    display         : block;
    margin-right    : 1.302083333vw;
    margin-bottom   : 1.302083333vw;
    font-size       : 1.145833333vw;
    line-height     : 1.458333333vw;
    text-align      : center;
    font-weight     : 700;
    text-transform  : uppercase;
    overflow        : hidden;
}

/* button *************************************************************************************************************/


/* input **************************************************************************************************************/


/* ul *****************************************************************************************************************/
ul.dropdown-menu
{
    border-radius : unset;
}

main .one-column-main-content ul,
main .two-column-main-content ul
{
    text-align : left;
    list-style : none;
}

main .one-column-main-content ul li::before,
main .two-column-main-content ul li::before
{
    content     : "\2022";
    font-weight : bold;
    display     : inline-block;
    width       : 1em;
    margin-left : -1em;
}

/* td *****************************************************************************************************************/
main .one-column-main-content td,
main .two-column-main-content td
{
    text-align     : left;
    vertical-align : top;
}

main .one-column-main-content tr td:first-child,
main .two-column-main-content tr td:first-child
{
    white-space : nowrap;
}

main .one-column-main-content table,
main .two-column-main-content table
{
    border-spacing  : 1rem;
    border-collapse : unset;
}

/* Allgemeine Klassen *************************************************************************************************/

figcaption
{
    text-align      : center;
    font-weight     : 400;
    font-size       : 1rem;
    line-height     : 1.2727272727272727rem;
    text-decoration : none;
    padding-top     : 0.3rem;
    padding-bottom  : 0.3rem;
}

nav.legal-info-menu, nav.top-menu
{
    text-transform : uppercase;
}

nav.legal-info-menu
{
    padding : 0 0 0.688468158% 0;
}

nav.legal-info-menu a
{
    padding     : 0 0 0 0 !important;
    font-size   : 0.91rem;
    font-weight : 400;
    line-height : 1.0454545454545454rem;
}

nav.legal-info-menu li.nav-item + li.nav-item
{
    padding-left : 18px;
}

nav.top-menu, .only-toggle-main-menu
{
    padding    : 1.835915089% 0 0 0;
    text-align : center;
}

nav.top-menu a
{
    padding     : 0 0 0 0 !important;
    font-size   : 1.041666667vw;
    font-weight : 700;
    line-height : 1.197916667vw;
}

nav.top-menu a.navbar-brand
{
    padding : 0 0 1.49168101% 0 !important;
}

nav.top-menu ul
{
    flex-basis  : 64.1995173%;
    flex-grow   : 0;
    flex-shrink : 0;
    flex-wrap   : nowrap;
}

nav.top-menu li.nav-item
{
    flex-basis  : 20.80200501%;
    flex-grow   : 0;
    flex-shrink : 0;
    flex-wrap   : nowrap;
    min-width   : 83px;
    text-align  : center;
    overflow    : hidden;
}

nav.top-menu li.nav-item.top-menu-contact
{
    flex-basis : 16.79197995%;
    min-width  : 67px;
}

.dropdown:hover > .dropdown-menu
{
    display : block;
}

.only-toggle-main-menu
{
    display : none;
}

#awo-main-menu .dropdown-toggle:after
{
    content : none;
}

.directorate figure
{
    text-align : left;
    display    : table;
    width      : 1px;
}

.directorate figure img
{
    display : table-row;
}

.directorate figure figcaption
{
    display      : table-caption;
    caption-side : bottom;
    font-size    : 0.95rem;
}

.directorate figure figcaption
{
    padding-top    : 0.3rem;
    padding-bottom : 0.3rem;
}

.directorate br + figure,
.directorate figure + figure,
.directorate div.clearfix + figure
{
    float         : left;
    margin-right  : 5%;
    margin-bottom : 5%;
}

figure.news figcaption
{
    text-align: left;
    padding-left: 4%;
    padding-right: 4%;
}

/* IE 11 **************************************************************************************************************/
@media screen and (-ms-high-contrast : active),
(-ms-high-contrast : none)
{
    div.flip-card-front div.fc-headline-box-up
    {
        height : 1.5rem;
    }
}

/* Sehr kleine Displays ***********************************************************************************************/
@media (max-width : 575.98px)
{
    html
    {
        font-size : 16px;
    }

    header, main
    {
        padding-right : 2.604166667%;
    }

    main
    {
        margin-top : 82.25px;
    }

    div.owl-carousel,
    .one-column-main-content section
    {
        padding-top   : 8px;
        margin-bottom : 8px;
    }

    div.flip-card-menu
    {
        padding-top : 25px;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu
    {
        padding-bottom : 4.5px;
    }

    nav.legal-info-menu a
    {
        font-size   : 0.57rem;
        line-height : 1rem;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 12px;
    }

    nav.top-menu
    {
        display : none;
    }

    .only-toggle-main-menu
    {
        display        : flex;
        padding-top    : 12.5px;
        padding-bottom : 12.5px;
        align-items    : unset;
    }

    #awo-main-menu
    {
        display : none;
    }

    nav.only-toggle-main-menu a.navbar-brand
    {
        padding      : 0 0 0 0 !important;
        margin-right : 12px;
    }

    .flip-card-menu
    {
        justify-content : center !important;
    }

    .flip-card-menu div.flex-box-column
    {
        justify-content : space-between !important;
    }

    div.fc-full, .flip-card-menu div.flex-box-column
    {
        margin-bottom : 6%;
    }

    div.flip-card, .flip-card-menu div.flex-box-column
    {
        flex-basis : 100%;
        max-width  : 417px;
    }

    .flip-card-menu div.flex-box-column div.flip-card.fc-half:first-child
    {
        margin-bottom : 4.07673860911271%;
    }

    div.flip-card-back, div.flip-card-front img
    {
        border-radius : 4.861279906vw;
    }

    div.flip-card.fc-half div.flip-card-back, div.flip-card.fc-half div.flip-card-front img
    {
        border-radius : 3.47234279vw;
    }

    div.flip-card-front div.fc-headline-box
    {
        border-radius : 1.736171395vw;
    }

    div.one-column-main-content,
    div.two-column-main-content,
    div.two-column-sidebar-content
    {
        padding : 5% 0 60px 0;
        width   : 100%;
    }

    div.two-column-main-content,
    div.two-column-sidebar-content
    {
        float : none !important;
    }

    div.tile-menu-womens-refuge,
    div.tile-menu-nursery,
    div.switch-button-row-green,
    div.switch-button-row-red
    {
        display : none;
    }

    main .one-column-main-content tr td:first-child,
    main .two-column-main-content tr td:first-child
    {
        white-space : normal;
    }

    div.nursery-team,
    div.nursery-concept,
    div.nursery-routine,
    div.nursery-homework,
    div.nursery-holidays,
    div.nursery-food,
    div.nursery-parents,
    div.nursery-images,
    div.womens-refuge-icon,
    div.womens-refuge-icon-arrow
    {
        display : none;
    }

    a.exit
    {
        display       : block;
        position      : fixed;
        top           : unset;
        bottom        : 0;
        left          : 0;
        width         : 100vw;
        height        : 52px;
        z-index       : 200;
        padding       : 6px 0 6px 0;
        border-left   : none;
        border-right  : none;
        border-bottom : none;
        border-top    : 1px solid;
        border-radius : 0;
    }

    a.exit img
    {
        height : 40px;
        width  : auto;
    }

    a.womens_refuge_button_left,
    a.womens_refuge_button_center,
    a.womens_refuge_button_right
    {
        flex-basis    : 225px;
        padding       : 10px;
        margin-right  : 15px;
        margin-bottom : 15px;
        font-size     : 1rem;
        line-height   : 1.27272727rem;
        border-radius : 15px;
    }

    a.womens_refuge_button_left img,
    a.womens_refuge_button_center img,
    a.womens_refuge_button_right img
    {
        height        : 75px;
        margin-bottom : 10px;
    }

    a.womens_refuge_button_left img
    {
        padding-left : 25px;
    }
}

/* Kleine Displays ****************************************************************************************************/
@media (min-width : 576px) and (max-width : 767.98px)
{
    html
    {
        font-size : 16px;
    }

    header, main
    {
        padding-right : 2.604166667%;
    }

    main
    {
        margin-top : 82.25px;
    }

    div.owl-carousel,
    .one-column-main-content section
    {
        padding-top   : 8px;
        margin-bottom : 8px;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu
    {
        padding-bottom : 4.5px;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 12px;
    }

    nav.top-menu
    {
        display : none;
    }

    .only-toggle-main-menu
    {
        display        : flex;
        padding-top    : 12.5px;
        padding-bottom : 12.5px;
        align-items    : unset;
    }

    nav.only-toggle-main-menu a.navbar-brand
    {
        padding      : 0 0 0 0 !important;
        margin-right : 12px;
    }

    #awo-main-menu
    {
        display : none;
    }

    .flip-card-menu
    {
        justify-content : space-around !important;
    }

    div.fc-full, .flip-card-menu div.flex-box-column
    {
        margin-bottom : 6%;
    }

    div.flip-card, .flip-card-menu div.flex-box-column
    {
        flex-basis : 45%;
    }

    div.flip-card-back, div.flip-card-front img
    {
        border-radius : 2.797834650844912vw;
    }

    div.flip-card.fc-half div.flip-card-back,
    div.flip-card.fc-half div.flip-card-front img
    {
        border-radius : 1.99585332203208vw;
    }

    div.flip-card-front div.fc-headline-box
    {
        border-radius : 0.9992266610160399vw;
    }

    div.one-column-main-content,
    div.two-column-main-content,
    div.two-column-sidebar-content
    {
        padding : 5% 5% 60px 5%;
        width   : 100%;
    }

    div.two-column-main-content,
    div.two-column-sidebar-content
    {
        float : none !important;
    }

    div.tile-menu-womens-refuge,
    div.tile-menu-nursery,
    div.switch-button-row-green,
    div.switch-button-row-red
    {
        display : none;
    }

    main .one-column-main-content tr td:first-child,
    main .two-column-main-content tr td:first-child
    {
        white-space : normal;
    }

    div.nursery-team,
    div.nursery-concept,
    div.nursery-routine,
    div.nursery-homework,
    div.nursery-holidays,
    div.nursery-food,
    div.nursery-parents,
    div.nursery-images,
    div.womens-refuge-icon,
    div.womens-refuge-icon-arrow
    {
        display : none;
    }

    a.exit
    {
        display       : block;
        position      : fixed;
        top           : unset;
        bottom        : 0;
        left          : 0;
        width         : 100vw;
        height        : 52px;
        z-index       : 200;
        padding       : 6px 0 6px 0;
        border-left   : none;
        border-right  : none;
        border-bottom : none;
        border-top    : 1px solid;
        border-radius : 0;
    }

    a.exit img
    {
        height : 40px;
        width  : auto;
    }

    a.womens_refuge_button_left,
    a.womens_refuge_button_center,
    a.womens_refuge_button_right
    {
        flex-basis    : 140px;
        padding       : 8px;
        margin-right  : 10px;
        margin-bottom : 10px;
        font-size     : 0.75rem;
        line-height   : 1rem;
        border-radius : 15px;
    }

    a.womens_refuge_button_left img,
    a.womens_refuge_button_center img,
    a.womens_refuge_button_right img
    {
        height        : 75px;
        margin-bottom : 10px;
    }

    a.womens_refuge_button_left img
    {
        padding-left : 25px;
    }
}

/* Mittelgroße Displays ***********************************************************************************************/
@media (min-width : 768px) and (max-width : 991.98px)
{
    html
    {
        font-size : 14px;
    }

    header, main
    {
        padding-right : 1.5%;
        padding-left  : 1.5%;
    }

    main
    {
        margin-top : 14.25%;
    }

    div.owl-carousel,
    div.tile-menu-nursery,
    div.tile-menu-womens-refuge,
    .one-column-main-content section,
    .two-column-main-content.no-tiles,
    .two-column-sidebar-content.no-tiles
    {
        padding-top : calc(46px + 1.835915089%);
    }

    hr + div.owl-carousel
    {
        padding-top : 2.581755593803788%;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 10px;
    }

    .flip-card-menu
    {
        justify-content : space-around !important;
    }

    div.fc-full, .flip-card-menu div.flex-box-column
    {
        margin-bottom : 6%;
    }

    div.flip-card, .flip-card-menu div.flex-box-column
    {
        flex-basis : 45%;
    }

    div.flip-card-front div.fc-headline-box
    {
        border-radius : 1.01010101vw;
    }

    div.flip-card-back, div.flip-card-front img
    {
        border-radius : 2.828282828vw;
    }

    div.flip-card.fc-half div.flip-card-back,
    div.flip-card.fc-half div.flip-card-front img
    {
        border-radius : 2.02020202vw;
    }

    div.one-column-main-content
    {
        padding : 2.581755593803787% 11.87607573149742% 5% 11.87607573149742%;
    }
}

/* Große Displays *****************************************************************************************************/
@media (min-width : 992px) and (max-width : 1199.98px)
{
    html
    {
        font-size : 16px;
    }

    div.owl-carousel,
    div.tile-menu-nursery,
    div.tile-menu-womens-refuge,
    .one-column-main-content section,
    .two-column-main-content.no-tiles,
    .two-column-sidebar-content.no-tiles
    {
        padding-top : calc(52px + 1.835915089%);
    }

    hr + div.owl-carousel
    {
        padding-top : 2.581755593803788%;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 12px;
    }

    .flip-card-menu
    {
        justify-content : space-around !important;
    }

    div.fc-full, .flip-card-menu div.flex-box-column
    {
        margin-bottom : 6%;
    }

    div.flip-card, .flip-card-menu div.flex-box-column
    {
        flex-basis : 45%;
    }

    div.flip-card-front div.fc-headline-box
    {
        border-radius : 0.833333333vw;
    }

    div.flip-card-back, div.flip-card-front img
    {
        border-radius : 2.333333333vw;
    }

    div.flip-card.fc-half div.flip-card-back,
    div.flip-card.fc-half div.flip-card-front img
    {
        border-radius : 1.666666667vw;
    }

    div.one-column-main-content
    {
        padding : 2.581755593803787% 11.87607573149742% 5% 11.87607573149742%;
    }
}

/* Sehr große Displays ************************************************************************************************/
@media (min-width : 1200px) and (max-width : 1399.98px)
{
    html
    {
        font-size : 18px;
    }

    div.owl-carousel,
    div.tile-menu-nursery,
    div.tile-menu-womens-refuge,
    .one-column-main-content section,
    .two-column-main-content.no-tiles,
    .two-column-sidebar-content.no-tiles
    {
        padding-top : calc(59px + 1.835915089%);
    }

    hr + div.owl-carousel
    {
        padding-top : 2.581755593803788%;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 14px;
    }
}

@media (min-width : 1400px) and (max-width : 1679.98px)
{
    html
    {
        font-size : 20px;
    }

    div.owl-carousel,
    div.tile-menu-nursery,
    div.tile-menu-womens-refuge,
    .one-column-main-content section,
    .two-column-main-content.no-tiles,
    .two-column-sidebar-content.no-tiles
    {
        padding-top : calc(66px + 1.835915089%);
    }

    hr + div.owl-carousel
    {
        padding-top : 2.581755593803788%;
    }

    .two-column-main-content div.owl-carousel
    {
        padding-top : 0;
    }

    nav.legal-info-menu li.nav-item + li.nav-item
    {
        padding-left : 16px;
    }
}

@media (min-width : 1680px) and (max-width : 1919.98px)
{
}

@media (min-width : 1920px)
{
    header
    {
        padding : 40px 127px 0 50px;
    }

    main
    {
        margin-top : 250px;
        padding    : 0 127px 0 50px;
    }

    nav.top-menu a
    {
        font-size   : 0.91rem;
        line-height : 1.0454545454545454rem;
    }

    .switch-button-row-red a span,
    .switch-button-row-green a span,
    .tile-menu-nursery h3,
    .tile-menu-womens-refuge h3
    {
        font-size   : 1rem;
        line-height : 1.363636364rem;
    }

    div.flip-card-back,
    div.flip-card-front img
    {
        border-radius : 28px;
    }

    .switch-button-row-red a,
    .switch-button-row-green a
    {
        border-radius : 15px;
    }

    div.flip-card.fc-half div.flip-card-back,
    div.flip-card.fc-half div.flip-card-front img,
    a.fc-half,
    a.sidebar-button div.fc-half,
    a.womens_refuge_button_left,
    a.womens_refuge_button_center,
    a.womens_refuge_button_right
    {
        border-radius : 20px;
    }

    div.flip-card-front div.fc-headline-box
    {
        border-radius : 10px;
    }

    div.nursery-team,
    div.nursery-concept,
    div.nursery-routine,
    div.nursery-homework,
    div.nursery-holidays,
    div.nursery-food,
    div.nursery-parents,
    div.nursery-images,
    div.womens-refuge-icon
    {
        padding : 8.5px;
    }

    a.exit
    {
        height        : 225px;
        width         : 242px;
        padding       : 104px 15px 15px 15px;
        border-radius : 0 0 25px 25px;
    }

    a.womens_refuge_button_left,
    a.womens_refuge_button_center,
    a.womens_refuge_button_right
    {
        flex-basis    : 310px;
        padding       : 10px;
        margin-right  : 25px;
        margin-bottom : 25px;
        font-size     : 22px;
        line-height   : 28px;
    }

    a.womens_refuge_button_left img,
    a.womens_refuge_button_center img,
    a.womens_refuge_button_right img
    {
        margin-bottom : 10px;
    }

    a.womens_refuge_button_left img
    {
        padding-left : 75px;
    }
}

